Subject: It's off topic, but suggestions where to look gladly accepted

From: [email-masked]
Date: Fri, 28 Mar 2003 16:13:25 +0000

Folks,

I need an inexpensive PCI video card to    use in a Linux box. [The AGP
slot/board blocks air flow towards dual processors..  Suggestions?

Sorry to take up bandwidth here on this.

John McKelvey